如何解决Quartus II 12.0 SP2中Stratix V,Arria V和Cyclone V器件的已知软件问题?

有一个补丁可用于解决Quartus®II12.0 SP2中Stratix®V,Arria®V和Cyclone®V器件的已知软件问题。

此补丁将定期使用最新的软件修复程序进行更新。定期检查此处是否有更新的文件您可以参考自述文件以获取文件更新日期和软件修复程序列表。

解决/修复方法

从下面的相应链接下载并安装Stratix V / Arria V / Cyclone V器件补丁2.dp10。在安装此补丁之前,必须安装Quartus II 12.0 SP2。请注意,安装此补丁后,不应在Quartus II 12.0 SP2上安装任何非Stratix V / Arria V / Cyclone V补丁。 Patch 2.dp10包含先前发布的补丁2.dp2,2.dp3,2.dp4,2.dp5,2dp6,2dp7,2dp8和2.dp9的所有修复。您可以在以前的器件补丁上安装补丁2.dp10,但在安装2.dp10之前无需安装以前的器件补丁。

要安装以前发布的Quartus II软件版本12.0 SP2 Stratix V / Arria V / Cyclone V器件补丁版本,请选择下面的相应链接。

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:19:52 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它